## [Virginia City, Nevada](https://en.wikipedia.org/wiki/Virginia_City,_Nevada)

- Virginia City is about 20 minutes northwest of Dayton, there is a lot to say about Virginia City
- A small town (an old mining town), built on a side of a cliff, SERIOUSLY.  15 degree grades getting up there.  Full of saloons, all the buildings are from the 1880's, and the people dress up the part, as the major income is from tourism.  Some weekends when they have a special celebration, Law Enforcement wear the 1880's clothing and weapons.  We actually met the sheriff and he had a Winchester Lever Action, looked like a [Winchester Model 1894](https://en.wikipedia.org/wiki/Winchester_Model_1894).  His deputies were carrying 6 shooters, not 9MM or 45s.
- There is an old Steam Locomotive with the old cars called [Virginia and Truckee Railroad](https://www.virginiatruckee.com/) that takes people from Carson City to Virginia City, takes about an hour each way and the tour guide provides several interesting facts of the area.  The [Largest Silver Strike](https://en.wikipedia.org/wiki/Comstock_Lode) in history was found near Virginia City.  The dimensions were 300 feet x 100 feet x 50 feet and 80% pure silver.  A better comparison would be a football field including the end zones and 40 feet tall.  

![FUNNY Video](../videoIcon.jpg) [FUNNY VIDEO](https://rumble.com/v2ej8uw-steep-hills-near-virginia-city-nv.html)  

Finally, you want to watch something funny.  We were looking for property to purchase.  Ester was paranoid with the hills we had to go up and down, some were in excess of 30 degrees.  This video is when we were driving back, she was a little less frightened, when we first got to the property, she wanted to turn around before we got there.  The video doesn't show the justice of how steep the roads are near Virginia City
